[song]
name = The Only Thing I Know For Real (Maniac Agenda Mix) [ft. Tyson Yen]
artist = Jamie Christopherson
album = Metal Gear Rising: Revengeance Vocal Tracks
genre = Metal
year = 2013
icon = profbass
charter = Professor Bass
pro_drums = True
diff_band = 6
diff_guitar = 6
diff_rhythm = -1
diff_bass = 5
diff_drums = 5
diff_drums_real = 5
diff_vocals = 2
diff_vocals_harm = 2
diff_keys = 2
diff_keys_real = 3
diff_guitar_real = -1
diff_rhythm_real = -1
diff_bass_real = -1
diff_guitar_coop = -1
diff_guitar_real_22 = -1
diff_rhythm_real_22 = -1
diff_bass_real_22 = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
loading_phrase = 
preview_start_time = 109040
delay = 0
track = 2
album_track = 2
song_length = 149664